.listing.listing2019 {
	background-color: #f0f0f0;
}

.listing2019 .title .maintitle {
    font-family: Prata, serif;
    font-weight: 400;
    font-size: 2.2857142857em;
	line-height: 1.2;
}

.listing2019 .listing--grid {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -7px;
}

.listing2019 .listing--grid_item {
	display: inline-block;
	width: 33.3%;
	margin-bottom: 35px;
	padding: 0 7px;
}

.listing2019 .listing--grid_item:hover {
	background-color: transparent;
}

.listing2019 .listing--grid_item:hover .listing--grid_item_wrap {
	background-color: #ffffff;
}

.listing2019 .listing--grid_item .listing--grid_item_wrap {
	border: 3px solid transparent;
	height: 100%;
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.listing2019 .listing--grid .listing--grid_item:hover .listing--grid_item_wrap {
	border: 3px solid #45779f;
}

.listing2019 .listing--grid_item .listing--grid_item_wrap .grid_item--container {
	padding: 20px 30px;
}

.listing2019 .listing--grid_item .listing--grid_item_wrap .grid_item--container .grid_item--map .grid_item--location {
	font-weight: 400;
    color: #333;
}

.social--share-icons .social-media__item {
	font-size: 1.25em;
	text-decoration: none;
	color: #ffffff;
	background-color: #003366;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.social--share-icons .social-media__item i {
	line-height: 35px;
}

.social--share-icons .social-media__item:not(:first-child) {
	margin-left: 18px;
}

.social--share-icons .social-media__item:hover {
	background-color: #002c57;
}

.listing2019 .social--share-icons {
	text-align: center;
	margin-top: 20px;
}

.listing2019 .listing--grid_item .listing--grid_item_wrap .grid_item--container .grid_item--content {
    height: auto;
    text-overflow: clip;
}

.listing2019 .listing--grid_item .listing--grid_item_wrap .grid_item--container {
	height: auto;
}

/* FILTER */
.listing2019 .filter--items_wrap {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.listing2019 h2.title {
	margin-bottom: 40px;
}

.listing2019 .fitler--items.line-break {
	display: none;
}

.listing2019 .fitler--items .select2-container {
	width: 100% !important;
}

.listing2019 .fitler--items .select2-container:focus {
	outline: 0;
}

.listing2019 .fitler--items .select2-container .selection:focus {
	outline: 0;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single {
	border: 0 solid transparent;
	background-color: transparent;
	position: relative;
	border-radius: 0;
	
	height: 46px;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single:focus {
	outline: 0;
}

.listing2019 .fitler--items .select2-container--default.select2-container--open .select2-selection--single {
	background-color: #ffffff;
	box-shadow: 0 0 15px #cfcfcf;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__rendered {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 1em;
	letter-spacing: 2px;
	padding: 0 25px;
    padding-right: 50px;

	line-height: 46px;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__rendered {
	outline: 0;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__arrow:before {
	content: "\e908";
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__arrow {
	width: auto;
	height: auto;
    position: static;
}

.select2-container--open .select2-dropdown--below,
.select2-container--open .select2-dropdown--above {
	background-color: #ffffff;
	box-shadow: 0 0 15px #cfcfcf;
	border-radius: 4px;
    border: 0 solid transparent;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1em;
	letter-spacing: 2px;
	min-width: 180px;
}

.select2-container--open .select2-dropdown--below {
	border-top: 1px solid #73a5cd;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.select2-container--open .select2-dropdown--above {
	border-bottom: 1px solid #73a5cd;
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option[aria-selected=true]:hover {
	background-color: #45779f;
	color: #ffffff;
}

.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: #f0f0f0;
	color: #333;
}

.select2-container--default .select2-results__option {
	padding: 13px 25px 13px 8px;
}

.listing2019 .fitler--items .filter--date_dropdown {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 1em;
    letter-spacing: 2px;
	padding: 0;
	padding-left: 20px;
    line-height: 46px;
    background-color: transparent;
    border: 0 solid transparent;
	width: 166px;
}

.listing2019 .fitler--items .filter--date_dropdown:focus {
	background-color: #ffffff;
	box-shadow: 0 0 15px #cfcfcf;
}

.listing2019 .fitler--items:first-child {
	border-left: 1px solid #73a5cd;
}

.listing2019 .fitler--items:last-child {
	margin-left: 15px;
	width: 117px;
}

.listing2019 .fitler--items:not(:last-child) {
	border-right: 1px solid #73a5cd;
}

.listing2019 .fitler--items {
	/* padding: 0 20px; */
	margin-bottom: 30px;
	/* line-height: 46px; */
	width: calc(25% - 29px);
}

.listing2019 .fitler--items .filter--date_dropdown:hover {
	cursor: pointer;
}

.listing2019 .fitler--items .filter--date_dropdown::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #333;
}

.listing2019 .fitler--items .filter--date_dropdown:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #333;
   opacity:  1;
}

.listing2019 .fitler--items .filter--date_dropdown::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #333;
   opacity:  1;
}

.listing2019 .fitler--items .filter--date_dropdown:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #333;
}

.listing2019 .fitler--items .filter--date_dropdown::-ms-input-placeholder { /* Microsoft Edge */
   color: #333;
}

.listing2019 .fitler--items .filter--date_dropdown::placeholder { /* Most modern browsers support this now. */
   color: #333;
}

.listing2019 .fitler--items.icon-chevron-down {
	position: relative;
}

.listing2019 .fitler--items.icon-chevron-down:before {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.listing2019 .fitler--items button.filter-go-btn {
	border: 0 solid transparent;
	padding: 15px 30px;
    padding-right: 67px;
}

.listing2019 .fitler--items button.filter-go-btn:before {
	line-height: 46px;
    font-size: 14px;
    padding: 0 10px;
}

.listing2019 .fitler--items button:hover {
	cursor: pointer;
}

@media (max-width: 991px) {
	.listing2019 .fitler--items {
		width: 33.3%;
	}

	/* .listing2019 .fitler--items.line-break ~ .fitler--items {

	} */

	.listing2019 .filter--items_wrap {
		flex-wrap: wrap;
	}
	
	.listing2019 .fitler--items.icon-chevron-down {
		border-left: 1px solid #73a5cd;
	}

	.listing2019 .fitler--items.line-break {
		display: block;
		width: 100%;
		margin-bottom: 0;
	}

	.listing2019 .listing--grid_item {
		width: 50%;
	}

	.listing2019 .listing--grid_item .listing--grid_item_wrap {
		position: relative;
		background-color: #ffffff;
		border: 0 solid transparent;
	}

	.listing2019 .listing--grid_item .listing--grid_item_wrap:after {
		content: '';
		position: absolute;
		opacity: 0;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		border: 3px solid #45779f;
		transition: all .3s ease-in;
	}

	.listing2019 .listing--grid_item:hover .listing--grid_item_wrap:after {
		opacity: 1;
	}


	.listing2019 .listing--grid .listing--grid_item:hover .listing--grid_item_wrap {
		border: 0 solid transparent;
	}

	.social--share-icons .social-media__item {
		font-size: 2em;
		width: 47px;
		height: 47px;
		line-height: 47px;
	}

	.social--share-icons .social-media__item i {
		line-height: 47px;
	}

	.social--share-icons .social-media__item:not(:first-child) {
		margin-left: 55px;
	}
}

@media (max-width: 767px) {
	.listing2019 .fitler--items,
	.listing2019 .fitler--items:last-child {
		width: 100%;
	}

	.listing2019 .listing--grid {
		display: block;
	}

	.listing2019 .listing--grid_item {
		display: block;
		width: 100%;
	}

	.listing2019 .filter--items_wrap {
		display: block;
		margin-top: 25px;
	}

	.listing2019 .fitler--items:first-child {
		border-left: 0 solid transparent;
	}

	.listing2019 .fitler--items:not(:last-child) {
		border-right: 0 solid transparent;
	}

	.listing2019 .fitler--items:last-child {
		margin-left: 0;
	}

	.listing2019 .fitler--items.icon-chevron-down {
		border-left: 0 solid transparent;
	}

	.listing2019 .fitler--items .filter--date_dropdown {
		width: 100%;
	}

	.listing2019 .fitler--items {
		padding: 0;
		margin-bottom: 15px;
		line-height: 1.5;
	}

	.listing2019 .fitler--items .select2-container--default .select2-selection--single .select2-selection__rendered {
		padding-left: 20px;
	}

	.listing2019 .fitler--items button.filter-go-btn {
		width: 100%;
		padding: 12px 30px;
	}

	.listing2019 .fitler--items button.filter-go-btn:before {
		line-height: 40px;
	}

	.listing2019 .fitler--items .select2-container {
		width: 100% !important;
	}

	.social--share-icons .social-media__item:not(:first-child) {
		margin-left: 15px;
	}

	.social--share-icons .social-media__item {
		font-size: 1.25em;
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	.social--share-icons .social-media__item i {
		line-height: 35px;
	}
}